<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{17da375e-8c75-4269-937b-3a0a929e2c4b}">
		<property name="name">
			<value>RockFall</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{c6d31857-8ccd-44de-8384-d169fc509c9b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{729c2b7d-700e-4cf3-9cba-3efd0af1d4ef}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{b0d60ffc-568e-42e6-acd0-c3108310f92c}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0b976f34-cb1b-463c-b7d3-e8adffdf96a8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cc109f4f-402e-49f8-b04c-96931c1045cf}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ec03059a-97ee-4f05-b0a6-33494fe709a8}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b6eddb92-cf88-4747-b34e-c83c5c474480}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{a534e0fb-0033-4da8-8d60-0fa180406dd8}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{729c2b7d-700e-4cf3-9cba-3efd0af1d4ef}">
		<relationship name="masterBus">
			<destination>{9caf8dc1-db07-431f-9057-496c51a69efd}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{b0d60ffc-568e-42e6-acd0-c3108310f92c}">
		<relationship name="mixerGroup">
			<destination>{9caf8dc1-db07-431f-9057-496c51a69efd}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0b976f34-cb1b-463c-b7d3-e8adffdf96a8}">
		<relationship name="effectChain">
			<destination>{3d4a9c22-ed54-4f2f-bf5e-96e288e42a12}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e72ea457-a8a8-4862-b30f-7c41e64f2bab}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cc109f4f-402e-49f8-b04c-96931c1045cf}" />
	<object class="MarkerTrack" id="{ec03059a-97ee-4f05-b0a6-33494fe709a8}" />
	<object class="GroupTrack" id="{b6eddb92-cf88-4747-b34e-c83c5c474480}">
		<relationship name="modules">
			<destination>{1148c36a-8eb5-4ea4-be2a-c69e82888580}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4d7b7943-3517-410f-9f6d-f2e516e7880e}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{a534e0fb-0033-4da8-8d60-0fa180406dd8}">
		<relationship name="modules">
			<destination>{1148c36a-8eb5-4ea4-be2a-c69e82888580}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9caf8dc1-db07-431f-9057-496c51a69efd}">
		<relationship name="effectChain">
			<destination>{dde5f925-4c16-49fa-b290-1b7a62403ae4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7e76753d-a273-44f6-b565-3d74b5c140fe}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{729c2b7d-700e-4cf3-9cba-3efd0af1d4ef}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3d4a9c22-ed54-4f2f-bf5e-96e288e42a12}">
		<relationship name="effects">
			<destination>{685894ae-95a6-4d3b-a4f3-36b45df984f7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e72ea457-a8a8-4862-b30f-7c41e64f2bab}" />
	<object class="SingleSound" id="{1148c36a-8eb5-4ea4-be2a-c69e82888580}">
		<property name="length">
			<value>5.416666666666667</value>
		</property>
		<relationship name="audioFile">
			<destination>{a6fe43c1-36b4-49de-a0b2-ab8533786b8a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4d7b7943-3517-410f-9f6d-f2e516e7880e}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b761b81d-21d4-457c-b6df-497527ea7c27}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{596b0564-4741-4874-8f57-922d8cb68c73}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9caf8dc1-db07-431f-9057-496c51a69efd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dde5f925-4c16-49fa-b290-1b7a62403ae4}">
		<relationship name="effects">
			<destination>{e152b688-ab8c-4000-8092-21d1479c7bfc}</destination>
			<destination>{54bd54c1-cfb1-4166-8465-caa0cae42a81}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7e76753d-a273-44f6-b565-3d74b5c140fe}" />
	<object class="MixerBusFader" id="{685894ae-95a6-4d3b-a4f3-36b45df984f7}" />
	<object class="MixerBusEffectChain" id="{b761b81d-21d4-457c-b6df-497527ea7c27}">
		<relationship name="effects">
			<destination>{3e632582-6294-483a-b268-f0bf78c3a2ea}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{596b0564-4741-4874-8f57-922d8cb68c73}" />
	<object class="MixerBusFader" id="{e152b688-ab8c-4000-8092-21d1479c7bfc}" />
	<object class="SpatialiserEffect" id="{54bd54c1-cfb1-4166-8465-caa0cae42a81}" />
	<object class="MixerBusFader" id="{3e632582-6294-483a-b268-f0bf78c3a2ea}" />
</objects>
